{
	"329000821_0": "「まさか、あなたがいらっしゃるなんてね」",
	"329000821_1": "「意外だったか？」",
	"329000821_2": "「ええ。だって私の剣は、ソードブレイカー……。\\n　剣と定義されるものは何物をも砕きますもの」",
	"329000821_3": "「偽マスターが懐にいるのならば、既にご存じでしょう？」",
	"329000821_4": "「キャロルに訊くまでもなく、とうに知っていた」",
	"329000821_5": "「なら尚更、不可解ですわ。\\n　剣を揮うあなたが、この私に敵うと思ってますの？」",
	"329000821_6": "「ああ、この程度のことで背を向けるなどと、\\n　防人の名折れ。わたしは、必ずお前に勝ってみせる」",
	"329000821_7": "「真っ直ぐな瞳ですのね――」",
	"329000821_8": "「その目でハッタリを言っているようには見えませんけど。\\n　俄には信じがたい話ですわ」",
	"329000821_9": "「ならば試してみるがいい、その剣でッ！」",
	"329000821_10": "「ええ……そうさせていただくわッ！！」"
}